.bx-searchtitle {
  margin: 10px 0 0;
}

.bx-searchtitle .bx-block-title {
  font-family: "Open Sans", Arial, "Helvetica Neue", Helvetica, sans-serif;
  color: #343434;
  text-transform: uppercase;
  font-size: 12px;
  margin-bottom: 9px;
  font-weight: 600;
}

.bx-searchtitle .bx-input-group {
  position: relative;
  display: table;
  border-collapse: separate;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

.bx-searchtitle .bx-input-group {
}

.bx-searchtitle .bx-input-group .bx-form-control {
  display: table-cell;
  position: relative;
  z-index: 2;
  float: left;
  width: 100%;
  margin-bottom: 0;
  display: block;
  width: 100%;
  height: 34px;
  padding: 6px 12px;
  font-size: 14px;
  line-height: 1.42857143;
  color: #555;
  background-color: #f8fafc;
  border: 1px solid #d5dadc;
  border-right: none;
  border-radius: 2px 0 0 2px;
  outline: none;
  box-shadow: none !important;
  -webkit-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
}

.bx-ios .bx-searchtitle .bx-input-group .bx-form-control {
  /* Fix of input shadow for IOS browsers. */
  background-image: -webkit-linear-gradient(#f8fafc 0%, #f8fafc 100%);
  background-image: linear-gradient(#f8fafc 0%, #f8fafc 100%);
}

.bx-searchtitle .bx-input-group-btn {
  position: relative;
  font-size: 0;
  width: 1%;
  white-space: nowrap;
  vertical-align: middle;
  display: table-cell;
}

.bx-searchtitle .bx-input-group-btn button {
  position: relative;
  border: none;
  background: #95a1a8;
  display: inline-block;
  margin-bottom: 0;
  cursor: pointer;
  padding: 6px 12px;
  border-radius: 0 2px 2px 0;
  color: #fff;
  font-size: 16px;
  line-height: 1.42857143;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -ms-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
}

.bx-searchtitle .bx-input-group-btn button:hover {
  background: #1484CE;
}

div.title-search-result {
  position: absolute;
  left: 0;
  z-index: 7;
  width: 300px;
  top: 54px;
  background: #fff;
  padding: 20px 15px;
  -webkit-box-shadow: 0 8px 16px rgba(0, 0, 0, 0.15);
  box-shadow: 0 8px 16px rgba(0, 0, 0, 0.15);
  display: none;
}

div.title-search-fader {
  display: none;
  background-image: url('images/fader.png');
  background-position: right top;
  background-repeat: repeat-y;
  position: absolute;
}

p.title-search-preview {
  font-size: 12px;
}

div.title-search-result td.title-search-price span {
  font-size: 26px;
}

/*========================*/
.bx_searche {
  max-height: 300px;
  overflow-y: auto;
}

.bx_searche .bx_img_element {
  background: #fafafa;
  float: left;
  width: 67px;
  padding: 5px 10px;
  position: absolute;
  top: 0;
  bottom: 0;
}

.bx_searche .bx_item_block {
  min-height: 87px;
  position: relative
}

.bx_searche .bx_image {
  width: 45px;
  height: 45px;
  background-size: contain;
  background-position: center;
  background-repeat: no-repeat;
  border: 1px solid #e8e8e8;
}

.bx_searche .bx_item_element {
  /*float: left;*/
  padding-left: 10px;
  margin-left: 70px;
}

.bx_searche .bx_item_element hr {
  margin: 0;
  border: none;
  border-bottom: 1px solid #e5e5e5;
}

.bx_searche .bx_item_element a {
  font-size: 14px;
  line-height: 17px;
  color: #232324;
  font-family: 'robotob';
  margin-bottom: 3px;
  display: block;
  width: 100%;
  box-orient: vertical;
  -moz-box-orient: vertical;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  display: -moz-box;
  display: -webkit-box;
  overflow: hidden;
  text-overflow: ellipsis;
  line-clamp: 3;
}

.bx_searche .bx_item_element a b {
  color: #7E227B;
  font-weight: normal;
}

.bx_searche .bx_item_element a:hover,
.bx_searche .bx_item_element a:hover b {
  text-decoration: underline;
}

.bx_searche .bx_price {
  font-weight: bold;
  font-size: 13px;
}

.bx_searche .bx_price .old {
  font-weight: normal;
  text-decoration: line-through;
  color: #636363
}

.bx_item_block.all_result {
  min-height: 0
}

.bx_item_block.all_result a:hover {
  color: #fff;
}

.bx_item_block.others_result {
  min-height: 0;
  padding: 0 0 12px;
  line-height: 12px;
}

.bx_item_block.all_result .all_result_title {
  display: block;
  font-size: 12px;
  color: #a7a7a7;
  padding-top: 15px;
  padding-bottom: 10px;
}

.bx_item_block.all_result .all_result_title a {
  color: #a7a7a7
}

.bx_item_block.all_result .all_result_title a:hover {
  color: #4788cb
}

.bx_item_block.all_result a {
  margin-top: 0;
}

.bx_searche .bx_item_block .modal-form__titem-img {
  width: 80px;
  margin-right: 8px;
}

.bx_searche .bx_item_element {
  /* float: left; */
  padding-left: unset !important;
  margin-left: unset !important;
  width: calc(100% - 88px);
  margin-right: 0;
}

.bx_searche .bx_item_block {
  min-height: 65px;
  display: flex;
  align-items: flex-start;
  justify-content: space-between;
  position: relative;
  margin-bottom: 16px;
}

.bx_searche .bx_price {
  font-size: 16px !important;
  line-height: 19px;
  color: #58595B;
}

.title-search-result::after {
  content: '';
  position: absolute;
  right: initial;
  left: 15px;
  top: -18px;
  border: 9px solid transparent;
  border-bottom: 9px solid #fff;
}

@media screen and (max-width: 500px) {
  div.title-search-result {
    left: 50%;
    transform: translate(-50%);
  }

  .title-search-result::after {
    content: unset;
  }

  .header-dop-search__search-input {
    height: 36px;
  }
}